BuddyDev

Search

PHP upgrade

  • Participant
    Level: Initiated
    Posts: 11
    David Blanchard on #46602

    Hi,
    With PHP 7.4 going end of life on the 28th November I just wanted to confirm that your plugins are all compatible with PHP 8.0 prior to me upgrading our site.
    Thanks,
    David.

  • Keymaster
    (BuddyDev Team)
    Posts: 21769
    Brajesh Singh on #46605

    Hi David,
    Thank you for bringing it.

    We are in the process of testing our plugins with PHP 8.1. we will have a blog post about the same by end of this month.

    Regards
    Brajesh

  • Participant
    Level: Initiated
    Posts: 11
    David Blanchard on #46609

    Hi,

    I’m only upgrading to 8.0 initially, will they be compatible with 8.0 or are you skipping 8.0 and going straight to 8.1?

    Thanks,
    David.

  • Keymaster
    (BuddyDev Team)
    Posts: 21769
    Brajesh Singh on #46610

    Hi David,
    Thank you for the reply.
    The plugins will be compatible with 8.0, 8.1 both.

    Regards
    Brajesh

You must be logged in to reply to this topic.

This topic is: not resolved